Subject: genesis-2.6 tree addition request

From: Paul Mundt <[email-masked]>
Date: Mon, 8 Feb 2010 13:32:09 +0900

I'd like to get the genesis-2.6 tree rolled in to -next. This is
primarily for supporting ARM-based SH-Mobile G-series CPUs, which were
previously discussed on the ARM lists.

There shouldn't be any ordering issues, but it would be ideal to place
this after both the sh and arm trees in the merge order to avoid any
future issues.

The tree is at:

	git://git.kernel.org/pub/scm/linux/kernel/git/lethal/genesis-2.6.git

and also contains the following defconfigs:

	ap4evb_defconfig
	g3evm_defconfig
	g4evm_defconfig

which would be nice to have added to the ARM defconfig builds. Any issues
that pop up with these configs are likely to be SH-related and ideally
should come to me directly, rather than having to bother Russell with
them.